menu {
    height: 0;
    background: #ffffff;
    padding: 0 $padding_desktop;
    transition: all .5s;
    font-size: .89rem;

    @media (max-width: $tablet) {
        padding: 0 $padding_tablet;
    }
    @media (max-width: $mobile) {
        padding: 0 $padding_mobile;
    }

    a {
        visibility: hidden;
        color: #333333;
        font-weight: 300;
        text-decoration: none;
        margin-right: 50px;
        display: inline-block;
        text-transform: uppercase;
        letter-spacing: 3px;
        font-size: .8rem;

        &:last-child {
            margin-right: 0;
        }

        &:hover {
            color: #000000;
        }
    }

    &.open {
        height: 150px;

        @media (max-width: $tablet) {
            height: auto;
        }

        a {
            visibility: visible;
            line-height: 150px;
            transition-delay: .5s;

            @media (max-width: $tablet) {
                line-height: 75px;
            }
        }
    }
}
